<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Design architecture</title>
    <script src="https://kit.fontawesome.com/eb592fc7a3.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="global-container">
    <div class="navigation-panel-container">
        <div class="logo-container">
            <a href="#">
                <img class="logo-img" src="img/logo-img.png" alt="image">
            </a>
            <p class="logo-text">Architect</p>
        </div>
        <nav class="navigation-links">
            <a href="#" class="links">home</a>
            <a href="#" class="links">architecture design</a>
            <a href="#" class="links">strange buildings</a>
            <a href="#" class="links">magizine</a>
            <a href="#" class="links">blog</a>
            <a href="#" class="links">news</a>
        </nav>
        <div class="search-container">
            <input class="entry-field" type="text" placeholder="search">
            <button class="button">
                <i class="fas fa-search"></i>
            </button>
        </div>
    </div>
    <div class="news-container">
        <div class="desing-archit-container">
            <p class="header-name">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
        </div>
        <div class="button-container">
            <a class="button-info" href="#">
                <p class="button button-green">Subscribe Now</p>
            </a>
            <a class="button-info" href="#">
                <p class="button button-blue">Best Articles</p>
            </a>
        </div>
    </div>
    <section class="most-popular-container">
        <h2 class="most-popular-header">Most popular posts</h2>
        <div class="most-popular-canada-usa popular">
            <div class="house-canada-container">
                <img src="img/most-house-canada.png" alt="Vanglo House By LWPAC in Canada">
                <p class="most-popular-info">Vanglo House By LWPAC in Canada</p>
            </div>
            <div class="royal-hotel-usa-container">
                <img src="./img/most-royal-usa.png" alt="Royal Blossom Hotel & Spa in USA">
                <p class="most-popular-info">Royal Blossom Hotel & Spa in USA</p>
            </div>
        </div>
        <div class="most-popular-usa-spain popular">
            <div class="sunrise-hotel-usa-container">
                <img src="./img/most-sunrise-usa.png" alt="Sunrise Expanse Hotel in USA">
                <p class="most-popular-info">Sunrise Expanse Hotel in USA</p>
            </div>
            <div class="sunset-spain-container">
                <img src="./img/most-sunset-spain.png" alt="Sunset Shack Hotel in Spain">
                <p class="most-popular-info">Sunset Shack Hotel in Spain</p>
            </div>
        </div>
        <div class="most-popular-usa-france popular">
            <div class="spa-usa-container">
                <img src="./img/most-stargaze-usa.png" alt="Stargaze Resort & Spa in USA">
                <p class="most-popular-info">Stargaze Resort & Spa in USA</p>
            </div>
            <div class="hotel-france-container">
                <img src="./img/most-glorious-france.png" alt="Glorious Expanse Hotel in France">
                <p class="most-popular-info">Glorious Expanse Hotel in France</p>
            </div>
        </div>
    </section>
    <section class="clients-container">
        <h2 class="clients-header">our most popular clients</h2>
        <hr class="small-blue-line">
        <div class="clients-links-container">
            <a href="#" class="clients-links">
                <img src="img/сlients-container/clients%20-national.png" alt="national post">
            </a>
            <a href="#" class="clients-links">
                <img src="img/сlients-container/clients-dryme.png" alt="dryme">
            </a>
            <a href="#" class="clients-links">
                <img src="img/сlients-container/clients-house.png" alt="house & home">
            </a>
            <a href="#" class="clients-links">
                <img src="img/сlients-container/clients-journy.png" alt="journy">
            </a>
        </div>
    </section>
    <section class="rated-news-container">
        <div class="top-rated-container">
            <h2 class="main-header">Top rated</h2>
            <div class="rated-picture">
                <img class="img" src="./img/rated/kids-1.png" alt="kids room">
                <img class="img" src="./img/rated/kids-2.png" alt="kids shops">
                <img class="img" src="./img/rated/kids-2.png" alt="kids shops">
                <img class="img" src="./img/rated/pool.png" alt="swimming pool">
                <img class="img" src="./img/rated/hourses.png" alt="house">
                <img class="img" src="./img/rated/billionares.png" alt="billionares">
                <img class="img" src="./img/rated/staduims.png" alt="staduims">
            </div>
        </div>
        <section class="hot-news-container">
            <h2 class="main-header">Hot news</h2>
            <div class="all-news-container">
                <div class="spa-emirates-container">
                    <div class="emirates-flex-container">
                        <img class="trip-image" src="./img/news/post-1.png" alt="Prophecy Hotel & Spa in Emirate">
                        <div class="trip-container">
                            <h3 class="emirates-spain-trip-header">Prophecy Hotel & Spa in Emirate</h3>
                            <p class="trip-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                                with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                                Amazing
                                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                                sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </div>
                </div>
                <div class="hotel-spain-container">
                    <img src="./img/news/post-2.png" alt="Nebula Hotel in Spain">
                    <div class="trip-container">
                        <h3 class="trip-header-position">Nebula Hotel in Spain</h3>
                    </div>
                </div>
                <div class="egypt-container">
                    <img class="trip-image" src="./img/news/post-3.png" alt="Western Pyramid Resort in Egypt">
                        <h3 class="trip-header">Western Pyramid Resort in Egypt</h3>
                        <p class="trip-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor
                        </p>
                </div>
                <div class="maldives-container">
                    <img class="trip-image" src="./img/news/post-4.png" alt="Grand Meadows Resort in Maldives">
                        <h3 class="trip-header">Grand Meadows Resort in Maldives</h3>
                        <p class="trip-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor
                        </p>
                </div>
                <div class="tenerife-container">
                    <img class="trip-image" src="./img/news/post-5.png" alt="Wanderlust Resort in Tenerife">
                        <h3 class="trip-header">Wanderlust Resort in Tenerife</h3>
                        <p class="trip-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor
                        </p>
                </div>
                <div class="great-britain-container">
                    <img class="trip-image" src="./img/news/post-6.png" alt="Twin Sanctuary Hotel in Great Britain">
                        <h3 class="trip-header">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="trip-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor
                        </p>
                </div>
                <div class="ireland-container">
                    <img class="trip-image" src="./img/news/post-7.png" alt="Prism Hotel in Ireland">
                    <div class="trip-container">
                        <h3 class="trip-header-position">Prism Hotel in Ireland</h3>
                    </div>
                </div>
                <div class="spain-container">
                    <div class="spain-flex-container">
                        <img class="trip-image" src="./img/news/post-8.png" alt="King's Shroud Resort in Spain">
                        <div class="trip-container">
                            <h3 class="emirates-spain-trip-header">King's Shroud Resort in Spain</h3>
                            <p class="trip-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                                with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                                outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                                outdoor</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <footer class="footer-container">
            <p class="footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <div class="footer-logo">
                <a href="#">
                    <img class="footer-image" src="./img/footer-logo.png" alt="LIOIT">
                    <p class="footer-logo-text">lioit</p>
                </a>
            </div>
        </footer>
    </section>
</section>
</body>
</html>